Subject: [AAA-WG]: AAA WG Last Call on draft-ietf-aaa-diameter-mobileip-10.txt

From: Bernard Aboba <[email-masked]>
Date: Thu, 25 Apr 2002 16:09:30 -0700 (PDT)

This is an announcement of AAA WG last call on the Diameter MIPv4
specification, before sending this on to the IESG for consideration as a
Proposed Standard. 

The URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-mobileip-10.txt

Please post issues with this document to [email-masked] by May 15, 
2002, using the issue format described on the AAA issues list at:

http://www.drizzle.com/~aboba/AAA/issues.html